<template>
  <div id="app">
<companyNav />
    <router-view/>
    <CompanyFooter />
  </div>
</template>

<script>


import CompanyNav    from '@/components/CompanyNav'
import CompanyFooter from '@/components/CompanyFooter'

export default {
  name: 'App',
  props: {  },
  components:{
    CompanyNav,
    CompanyFooter
  }
}
</script>
